<?PHP

ob_start();

session_start();

include 'connect.php';

if(isset($_SESSION['adminemail']))

{

$user=$_SESSION['adminemail'];



$gtp=mysql_query("select * from admin where username='$user'");

$gtp1=mysql_fetch_array($gtp);



include 'top.php';

?>







			<div class="main-content">

				<div class="main-content-inner">

					<div class="breadcrumbs ace-save-state" id="breadcrumbs">

						<ul class="breadcrumb">

							<li>

								<i class="ace-icon fa fa-home home-icon"></i>

								<a href="#">Home</a>

							</li>

							<li class="active">Employee Designation</li>

						</ul><!-- /.breadcrumb -->

					</div>



					<div class="page-content">

			



						<div class="page-header">

                        

<?php



$aca=mysql_query("select * from financial where user='$user' order by ID desc");

$aca1=mysql_fetch_array($aca);



$financial=$aca1['financial'];



?>                        

                        

							<table style="width:100%;">

                        

                        <tr><td style="width:50%;">

                        

							<h1>

								Employee Designation

							</h1>

                            

                            </td>

                            

                            <td style="width:50%; text-align:right; padding-right:15px; font-size:15px;">

                            

                            <i class="fa fa-calendar"></i>&nbsp; <?php echo $financial; ?>

                            

                            </td></tr></table>

                            

						</div><!-- /.page-header -->



						<div class="row">

							<div class="col-xs-12">

                            

								<!-- PAGE CONTENT BEGINS -->



<script src="assets/js/jquery.js"></script>

<script>

	

jQuery(function($){

		   

	// simple jQuery validation script

	$('#course').submit(function(){

		

		var valid = true;

		var errormsg = 'This field is required!';

		var errorcn = 'error';

		

		$('.' + errorcn, this).remove();			

		

		$('#required', this).each(function(){

			var parent = $(this).parent();

			if( $(this).val() == '' ){

				var msg = $(this).attr('title');

				msg = (msg != '') ? msg : errormsg;

				$('<span style="font-size:13px;color:#FF0000; padding-left:3px;" class="'+ errorcn +'">'+ msg +'</span>')

					.appendTo(parent)

					.fadeIn('fast')

					.click(function(){ $(this).remove(); });

				valid = false;

			};

		});

		

		return valid;

		

		$('input:submit').prop('disabled', true);

		

	});

	

});	



</script>







<?php







        	







	if(isset($_POST['submit']))







	{







		$designation=mysql_real_escape_string($_POST['designation']);

		

		$department=mysql_real_escape_string($_POST['department']);







		if($designation)







		{







			$insert=mysql_query("insert into employee_designation(designation,department) values('$designation','$department')") or die("unable to insert");







			if($insert)







			{







				header("location:viewdesignation.php?s=2");







			}







		}







		else







		{







			echo "<script type='text/javascript'>alert('Field Missing.');</script><META HTTP-EQUIV = 'Refresh' Content = '1; URL =designation.php'>";







		}







	}







	else







	{







	







	if (isset($_GET['s'])) 







	{







	 $status=$_GET['s'];







		 if($status=='1')







		 {







           echo'<div class="alert alert-block alert-danger">

									<button type="button" class="close" data-dismiss="alert">

										<i class="ace-icon fa fa-times"></i>

									</button>

						Designation Created Successfully.

				  </div>';







		}







	}







	







		echo '<center><form action="designation.php" method="post" id="course">

		

		<table width="60%" style="line-height:35px;">





		<tr><td id="page">Designation <span class="red">*</span> </td><td>:</td><td> <input type="text" name="designation" id="required" title="*" style="width:220px;" autocomplete="off" /></td></tr>





		<tr><td id="page">Department <span class="red">*</span> </td><td>:</td><td> <select name="department" style="width:220px;" id="required" title="*"><option value="">Select Department</option>';

		

		$dept=mysql_query("select * from department order by ID asc");

		while($dept1=mysql_fetch_array($dept))

		{

		echo"<option value='".$dept1['ID']."'>".$dept1['department']."</option>";	

		}

		

		echo'</select></td></tr>





		<tr><td></td><td></td><td style="padding-top:7px;"><input class="btn btn-sm btn-primary" type="submit" name="submit" value="Save" /></td></tr></table></form></center>';







	}







?>

                                                                

        

								



										<!-- PAGE CONTENT ENDS -->

									</div><!-- /.col -->

								</div><!-- /.row -->

							</div><!-- /.page-content -->

						</div>

					</div><!-- /.main-content -->





<?php

include 'bottom.php';

}

else

{



 header("location:login.php");

}

ob_flush();

?>